Unhandled exception processing upload: permission denied for relation emailaddress

Bug #589073 reported by Michael Bienia on 2010-06-03
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Launchpad itself
Jelmer Vernooij

Bug Description

The build of aimage (https://edge.launchpad.net/ubuntu/+source/aimage/3.2.4-1) failed to upload on armel, powerpc and ia64 with the following error:

2010-06-03 07:35:20 INFO Processing upload aimage_3.2.4-1_armel.changes
2010-06-03 07:35:20 DEBUG Beginning processing.
2010-06-03 07:35:20 ERROR Unhandled exception processing upload
 -> http://launchpadlibrarian.net/49594972/5Z1DArUqvh0eQAVUCHVZAMsSTEE.txt (permission denied for relation emailaddress
2010-06-03 07:35:20 WARNING Upload was rejected:
2010-06-03 07:35:20 WARNING Unhandled exception processing upload: permission denied for relation emailaddress


The build upload on i386 succeeded.

Related branches

Jeroen T. Vermeulen (community): Approve (code) on 2010-06-16
Changed in soyuz:
status: New → Triaged
importance: Undecided → Critical
assignee: nobody → Jelmer Vernooij (jelmer)
tags: added: buildd-manager
tags: added: oops
Changed in soyuz:
importance: Critical → High
status: Triaged → In Progress
Jelmer Vernooij (jelmer) on 2010-06-21
Changed in soyuz:
status: In Progress → Fix Committed
Changed in soyuz:
milestone: none → 10.06
tags: added: qa-needstesting
Jelmer Vernooij (jelmer) on 2010-06-29
tags: added: qa-ok
removed: qa-needstesting
Curtis Hovey (sinzui) on 2010-07-07
Changed in soyuz:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers